<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>

<body style="background-color:lightcyan;">
    <h1 class="headline">投稿検索画面</h1>
    <a class="headline1" href="Logoutservlet">
        <p style="text-align: right">
            <td align="right">ログアウト</td>
        </p>
    </a>

    <center>
        <form class="form-horizontal" action="" method=""></form>
        <div class="form-group col-sm-3">
            <p>ユーザ名検索（部分一致）</p><input type="text" name="name" size="20" maxlength="20">
        </div>
        <div class="form-group">
            <p>本文検索（部分一致）</p>
            <input type="text" class="form-control" name="name" rows="20" cols="50">
        </div>
        <div class="form-group">
            <p>タグ検索</p>
            <input type="text" class="form-control" name="name" rows="20" cols="50">
        </div>
        <div>
            <button type="submit" class="btn btn-primary" style="WIDTH: 80px; HEIGHT: 30px" background-color:#66CCFF;>
                <font size="">検索</font>
            </button>
        </div>






        <table border="5">
            <tr>
                <th>ユーザ名</th>
                <th width="80%">本文</th>
                <th></th>
            </tr>
            <c:forEach var="user" items="${userList}">
                <tr>
                    <c:if test="${user.id!=1}">
                        <td>${user.name}</td>
                        <td>${user.本文、日付、コメント？件}</td>
                    </c:if>

                </tr>

            </c:forEach>

            <tr>
                <td></td>
                <td></td>
            </tr>
        </table>
    </center>
</body>

</html>
